Subject: Re: [PATCH 6/8] CMDLINE: x86: convert to generic builtin command line

From: Dave Hansen <[email-masked]>
Date: Thu, 2 Oct 2025 16:48:20 -0700

On 10/2/25 16:39, Daniel Walker (danielwa) wrote:
>> He's a pretty nice guy and has been active in this thread, so I'm
>> kinda surprised to hear you're having a hard time there. I'd just
>> try asking nicely. I'm pretty sure he's "ardb" on the usual IRC
>> networks. IRC is a great alternative when you're having problems
>> getting your emails seen in the normal email flood.
> That was the first response from him over many submissions. Which
> channels are popular on IRC ?

For your purposes, just get on a network or two, look for the folks you
want to talk to, and join some of the channels they are in.